[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Once again: libc6 packages compatibility etc...

Andreas Jellinghaus <aj@dungeon.inka.de> writes:

> we can drop the altdev and libc5 support in 2.1, at least the
> development stuff.

That depends on how ubiquitous libc6 is when 2.1 comes out.

> the postifx "g" can only go away with new major versions
> (a libc5 and a libc6 version may never have the same package name).

More accurately, with new sonames.  This is already true with ncurses.


TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: